 .u-section-1 {
  background-image: url("images/IMG_20221020_121218_1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 615px;
  margin: 67px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 128px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 343px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 0.75rem;
  line-height: 1.4;
  font-weight: 700;
  margin: -1px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 539px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: url("images/312613333_515271967278964_4115771689961618740_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 713px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 470px;
  margin: 124px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 144px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: normal;
  text-transform: none;
  font-size: 0.75rem;
  line-height: 1.4;
  font-weight: 700;
  margin: -1px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 162px;
  grid-gap: 17px 17px;
  width: 751px;
  margin: -163px 0 36px auto;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-gallery-1 {
    width: 635px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 390px;
  }

  .u-section-2 .u-gallery-1 {
    height: 145px;
    width: 536px;
    margin-top: -145px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 573px;
    margin-top: 19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 123px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-2 .u-gallery-1 {
    height: 170px;
    margin-top: 419px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1605px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-gallery-1 {
    height: 149px;
    margin-top: 931px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2352px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 661px;
    margin-bottom: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
}